» Ubuntu » Пакети

Error

two or more packages specified (maven-plugin-testing precise)